{% extends 'base.html' %}
{% load static %}
{% load widget_tweaks %}

{% block meta %}
<title>Chapter Nine</title>
<link rel="stylesheet" href="{% static 'css/story9.css' %}">
{% endblock meta %}

{% block content %}

{% if not user.is_authenticated %}
<h5 class="judul">Epilog(in)</h5>
<form method="POST" action="" enctype="multipart/form-data">
    {% csrf_token %}
    <div class="container col-sm-8" id="login" style="color: #102B3E;">
        <h3 style="font-weight: 600;">Authentication Required</h3>
        <h6>Login or register to see the hidden feature</h6>
        <hr style="border-top: 2px solid #102B3E;">
        <h4 style="font-weight: 600;">Login</h4>
        <input type="text" name='username' placeholder="Username" class="form-control" style="margin-bottom: 10px;" required>
        <input type="password" name='password' placeholder="Password" class="form-control" style="margin-bottom: 10px;" required>
        
    <div style="margin-bottom: 10px;color: #F1545F">
    {% for message in messages %}
    {{ message }}
    {% endfor %}
    </div>

    <input type="submit" value="Login" class="button-sendiri" style="margin-top: 5px;">
    <p style="margin-top: 5px;">Don't have an account? <a href="/story9/register">Register</a></p>
    <hr style="border-top: 2px solid #102B3E;">
    </div>
</form>
<div class="beforefooter1"></div>
{% else %}
<div class="row">
    <div class="col-sm-7" style="text-align: right; margin-top: 50px;">
        <p id="big">Welcome,</p>
        <p id="small">{{request.user}}</p>
    </div>
    <div class="col-sm-5" id="dua">
        <label class="profilpic">{{request.user.username.0.upper}}</label>
    </div>
</div>
<div class="col-sm-12" style="text-align: center;">
<a href="/story9/play">
    <button class="button-sendiri" style="width: 8rem; font-weight: 600; font-size: 18px; margin-bottom: 18px;">Play</button>
</a>
</div>
<div class="beforefooter3"></div>
{% endif %}



{% endblock content %}
{% block foot %}
{% include 'footer2.html' %}
{% endblock %}